RubyGems Navigation menu

roar-jsonapi 0.0.3

Object-oriented representers help you define nested JSON API documents which can then be rendered and parsed using one and the same concept.

Versions:

  1. 0.0.3 - February 25, 2017 (20 KB)
  2. 0.0.2 - January 28, 2017 (20 KB)
  3. 0.0.1 - January 12, 2017 (20 KB)

Runtime Dependencies (2):

  • representable >= 3.0.3, ~> 3.0
  • roar ~> 1.1
  • Development Dependencies (3):

  • minitest >= 5.10
  • multi_json >= 0
  • rake >= 0.10.1
  • Owners:

    Authors:

    • Nick Sutterer, Alex Coles

    SHA 256 checksum:

    2dbba3ffd6509bececd6cd42a045ac7757f85ca61f635265aa3fff226db94dae

    Total downloads 125,916

    For this version 122,092

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: